<h2 class="page-header"> Search Authors</h2>
<form action="/authors" method="GET">  
<label>Name</label>
<input type="text" name="name" value="<%= searchOptions.name%>">
<button type="submit">Search</button>
</form>

<br>

<% authors.forEach(author=>{ %>
    <div><%= author.name %> </div>
    <div class="btn-row">
        <a class="btn btn-primary" href="/authors/<%= author.id %>">View</a>
        <a class="btn btn-primary" href="/authors/<%= author.id %>/edit">Edit</a>
        <%- include('../partials/deleteForm', {url:`authors/${author.id}`})%>
        <% }) %>
    </div>